.block-container.navigation-bar-container {
    width: 100%;
    display: flex;
    justify-content: center;
}

.block-container.navigation-bar-container {
    .navigation-bar-wrapper {
        padding: 16px 78px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        background: #FFF;
        box-sizing: border-box;
        width: 1440px;
        max-width: 1440px;
    }
    .logo-image-container {
        display: flex;
        align-items: center;
    }

    .logo-image-container img {
        width: 95px;
        height: 36px;
    }

    .social-links-container {
        display: flex;
        align-items: center;
        column-gap: 14px;
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .social {
        display: flex;
        width: 32px;
        height: 32px;
        padding: 0.003px 0px 0px 0px;
        justify-content: center;
        align-items: center;
    }
    .social img {
        width: 32px;
        height: 32px;
    }
}